-S 0  -X RUN  -Q 0 -L 1   130 400
-S 0  -X RUN  -Q 0 -L 1   88 300
-S 0  -X RUN  -Q 0 -L 1   48 175
-S 2  -X RUN  -Q 1 -L 1   46 250
-S 2  -X RUN  -Q 1 -L 1   45 150
-S 1  -X RUN  -Q 2 -L 1   41 300
-S 1  -X RUN  -Q 2 -L 1   37 150
-S 1  -X RUN  -Q 3 -L 1   36 125
-S 1  -X RUN  -Q 3 -L 1   35 150
-S 3  34 150
-S 3  32 175
-S 4  31 400
-S 3  30 175
-S 3  25 125
-S 3  25 175
-S 4  19 150
-S 4  18 200
